/*------------------------------------------------------------------

[Table of contents]



 - Global

 - Header

 - Main Slider

 - Team

 - Search

 - Blog posts

 - Comments

 - Footer



- Author:  Andrey Sokoltsov

- Profile:	http://themeforest.net/user/andreysokoltsov



-------------------------------------------------------------------*/


/* Global */

body {
    font-family: 'Roboto', sans-serif;
}

body.menu-open {
    overflow: hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

a:focus {
    outline: none;
}


/*****Nadya******/

.perechen-oop table {
    width: 100%;
    border-style: 1px solid #B3B3B3;
    border-color: #DDD #DDD #DDD -moz-use-text-color;
    border-image: none;
    border-collapse: collapse;
}

.perechen-oop tbody {
    line-height: 18px;
}

.perechen-oop td {
    border: 1px solid #B3B3B3;
    color: #7a6666;
    font-size: 13px;
    padding: 2px;
}

.perechen-up table {
    border-collapse: collapse;
}

.perechen-up tbody {}

.perechen-up td {
    padding: 5px 5px 5px 5px;
    text-align: center;
}

.rasplist ul {
    padding: 0;
    width: 100%;
}

.rasplist li {
    display: inline;
}

.rasplist a {
    outline: none;
    text-decoration: none;
    display: block;
    margin-top: 8px;
    margin-left: -30px;
    text-align: left;
    color: #0162a7;
    font-size: 12px;
    font-weight: 500;
    padding: 12px 10px 12px 20px;
    transition: 0.2s ease-in-out;
}

.rasplist li:last-child a {
    margin-right: 0;
}

.rasplist a:link,
.rasplist a:visited,
.rasplist a:focus {
    background: #e1e7e9;
}

.rasplist a:hover {
    background: #0162a7;
    color: white;
}

.rasplist a:active {
    background: #0162a7;
    color: #fff;
}


/**UchPlan**/

.uchplan ul {
    padding: 0;
    width: 100%;
}

.uchplan li {
    display: inline;
}

.uchplan a {
    outline: none;
    text-decoration: none;
    display: inline-block;
    width: 23%;
    margin-right: 1%;
    text-align: left;
    color: #db8e68;
    font-size: 12px;
    padding: 8px 16px;
    transition: 0.2s ease-in-out;
}

.uchplan li:last-child a {
    margin-right: 0;
}

.uchplan a:link,
.uchplan a:visited,
.uchplan a:focus {
    background: #e8f4fc;
    border: 1px solid #d9dee7;
}

.uchplan a:hover {
    background: #0162a7;
    color: white;
}

.uchplan a:active {
    background: #0162a7;
    color: #fff;
}


/*****Dasha******/

.event-square {
    background: rgba(255, 255, 255, 0.85);
    min-height: 160px;
    color: #262626;
    padding: 10px;
    text-decoration: none !important;
}

.event-square:hover {
    background: rgba(255, 255, 255, 0.98);
    text-decoration: none !important;
    transition: 0.3s;
}

#accreds p {
    font-size: 11px;
    line-height: 16px;
}

#wpcf7-f3492-p3499-o1 select {
    padding: 10px 20px;
    border: 1px solid #ddd;
    width: 100%;
    border: 1px solid #ccc;
    color: #a29e9e;
}

#s {
    border: 1px solid #ccc !important;
    padding: 4px !important;
    width: 180px !important;
}

#s {
    border: 1px solid #ccc !important;
    padding: 4px !important;
    width: 180px !important;
}

.btn-primary {
    font-weight: 500 !important;
    font-size: 11px !important;
    padding: 5px 20px 4px 20px !important;
    margin-top: -2px !important;
}

#searchform {
    margin-top: -5px !important;
}

.old-version-xs {
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 13px;
    background: #0162a7 !important;
    margin-left: 130px;
    border-top-color: transparent;
    adding-left: 0;
    padding-right: 0;
}

.rasp-xs {
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 13px;
    background: #0162a7 !important;
    margin-left: 45px;
    border-top-color: transparent;
}

.temp-xs {
    color: #fff;
    font-size: 12px;
    position: absolute;
    top: 13px;
    background: #0162a7 !important;
}

.main-menu,
.ttt {
    display: none;
}

.main-menu-lg {
    position: relative;
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    height: 65px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 500;
}

.main-menu-lg section {
    display: inline-block;
    height: 65px;
}

.main-menu-lg section nav {
    display: none;
    position: absolute;
    z-index: 2;
    line-height: 22px;
    font-size: 12px;
    font-weight: 400;
    padding: 0 20px 10px 20px;
}

.main-menu-lg section nav a {
    display: block;
}

.main-menu-lg section:hover nav {
    display: block;
}

.main-menu-lg>a,
.main-menu>section>a {
    position: relative;
    padding: 0 25px;
}

.main-menu-lg>a:after,
.main-menu>section>a:after {
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    content: "";
    display: inline-block;
    height: 16px;
    width: 1px;
    opacity: 0.4;
}

.main-menu-lg>a:last-child:after {
    display: none;
}

.main-menu-lg:before {
    left: -13px;
    position: absolute;
    display: block;
    content: "";
    width: 30px;
    height: 65px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}

.main-menu-lg,
.main-menu-lg:before {
    background-color: #0162a7;
}

.single-nav>a {
    color: #fff;
}

.ttt:before {
    background: #fff;
}

header {
    border-top: 4px solid #df5410;
}

.add_comment {
    display: block;
    width: 35px;
    height: 147px;
    position: fixed;
    right: -10px;
    z-index: 99999;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.answ1 {
    background: url('http://www.bti.secna.ru/wp-content/themes/univer2/img/anw1.png');
    top: 256px;
}

.answ2 {
    background: url(<?php bloginfo('template_url');
    ?>/img/anw2.png);
    top: 373px;
    height: 170px !important;
}

.answ3 {
    background: url(<?php bloginfo('template_url');
    ?>/img/anw3.png);
    top: 518px;
    height: 150px !important;
}

.answ1:hover {
    transform: translateX(-10px);
}

.answ2:hover {
    transform: translateX(-10px);
}

.answ3:hover {
    transform: translateX(-10px);
}

.single-nav {
    position: relative;
    height: 65px;
    weidth: auto;
    float: left;
}

.single-nav>a {
    margin: 0 15px 0 10px;
    line-height: 65px;
}

.single-nav:hover {
    background: #fff;
    border-top: 1px solid #35728f;
    cursor: pointer;
}

.single-nav:hover a {
    color: #000;
}

.descr {
    display: none;
    margin-left: 0px;
    padding: 10px;
    margin-top: 24px;
    background: #fff;
    height: auto;
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

.d1 {
    margin-left: -308px!important;
}

.d2 {
    margin-left: -468px!important;
}

.d3 {
    margin-left: -583px!important;
}

.d4 {
    margin-left: -654px!important;
}

.d5 {
    margin-left: -786px!important;
}

.d6 {
    margin-left: -875px!important;
}

.d7 {
    margin-left: -985px!important;
}

.nav1:hover .descr,
.nav2:hover .descr,
.nav3:hover .descr,
.nav4:hover .descr,
.nav5:hover .descr,
.nav6:hover .descr,
.nav7:hover .descr {
    display: block;
    position: absolute;
    top: 40px;
    z-index: 9999;
    width: 1140px;
}

.descr a {
    text-transform: none;
    font-size: 13px !important;
}

.descr p {
    line-height: 14px;
    margin-bottom: 14px;
}

.descr .osn-sved-menu {
    margin-top: 20px;
}

.descr h5 {
    color: #0162a7;
    text-transform: none;
    margin-bottom: 2px;
    border-bottom: 1px solid #0162a7;
    padding-bottom: 6px;
    margin-top: 16px;
}

.menu_r {
    background: #f5f5f5;
    padding: 5px;
    margin-top: 5px;
    font-size: 12px;
    border-left: 2px solid #d9dee7;
}

.menu_r_none_link {
    background: #f5f5f5;
    padding: 5px;
    margin-top: 5px;
    font-size: 12px;
    border-left: 2px solid #d9dee7;
}

.menu_r>a {
    color: #666;
}

.menu_r:hover {
    background: #d9dee7;
    cursor: pointer;
}

.menu_r>a:hover {
    text-decoration: none;
    color: #666;
}

.menu_r_main {
    background: #df5410;
    padding: 5px;
    margin-top: 5px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

.event-sm {
    background: #fff;
    color: #666;
    min-height: 190px;
    padding: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

.date-event {
    border-bottom: 2px solid #df5410;
    line-height: 26px;
}

.event-sm a,
.event-big a {
    color: #262626 !important;
}

.event-big {
    background: #fff;
    color: #666;
    min-height: 391px;
    padding: 10px;
    margin-top: 10px;
    margin-left: -132px;
    width: 415px;
}

.event-big img {
    width: 50%;
}

.none-bg a {
    background: transparent !important;
    border-right-color: #fff !important;
}

.r_m {
    padding: 5px;
}

.bread_cr {
    background: #f5f5f5;
    padding: 5px;
    margin-top: 15px;
    font-size: 12px;
}

.document h6 {
    font-family: Open Sans;
}

.education h2 {
    font-family: Open Sans;
    font-weight: 500;
    text-transform: none;
    font-size: 14px;
}

.rectorat {
    font-size: 12px;
    border: 1px solid #ccc;
}

.rectorat tr,
.rectorat td,
.rectorat th {
    border: 1px solid #ccc;
    padding: 5px
}

.neves {
    background: #f7f7f7
}

.terrakote {
    color: #df5410
}

.white {
    color: #fff
}

.neves .posts {
    padding: 0;
}

.neves-o {
    margin-left: -6px;
    margin-right: -10px;
    padding-bottom: 10px;
}

.head-h {
    border-bottom: 2px solid #df5410;
    line-height: 26px;
}

.bg-sl {
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxOTBjOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBkNTNiMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0190c8), color-stop(100%, #0d53b3));
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -moz-linear-gradient(top, #0190c8 0%, #0d53b3 100%);
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -webkit-linear-gradient(top, #0190c8 0%, #0d53b3 100%);
    background: url(https://tusur.ru/assets/footer-bg-9af1818a642dbe257fa3feb743b2d8aaae48ae6579016df3b834dd4c9376328b.png) no-repeat -150px 150px, linear-gradient(to bottom, #0190c8 0%, #0d53b3 100%);
    /*background: url(../img/bgng1.png);*/
}

body #jivosite-adword {
    display: none !important;
}

.logo_1D,
.jivosite-adword-ru_RU,
.copyright_3R _bottom_L1 _light_35 {
    opacity: 0 !important;
}

.news {
    background: #fff;
    width: 19%;
    margin: 5px;
    padding-right: 8px;
    padding-left: 8px;
    min-height: 327px;
}

.news:hover {
    box-shadow: 0 0 2px #ccc;
    cursor: pointer;
}

.news>img {
    height: 150px;
    padding: 2px;
    margin-top: 5px;
}

.news>span {
    display: inline-block;
    font-size: 11px;
    margin-top: 15px;
    color: #888;
    text-align: right;
    width: 100%;
    background: #f2f2f2;
}

.bottom-slider {
    height: auto;
    padding: 12px;
}

.bottom-slider:hover {
    background: #0e598f;
}

.bottom-slider>img {
    margin-right: 15px;
    height: 19px;
}

.bg-slide {
    background: rgba(0, 0, 0, 0.5);
    padding: 15px 40px;
}

.abitur-osn {
    width: 97%;
    border: 1px solid #eee;
}

.abitur-osn>hr {
    margin: 0 0 0 -25px;
}

label {
    font-weight: 300;
    color: #fff;
    /*border: 1px solid #f04d4e;*/
    width: 100%;
    padding: 2px;
    background: #fff;
}

.overlay {
    background: #000;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
    opacity: .5;
}

.visible {
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -200px;
    overflow: hidden;
    z-index: 2000;
    width: 500px;
    padding: 0px;
    margin-left: -250px;
}

#win button {
    float: right;
    line-height: 20px;
    margin: 1.2em;
    border: none;
    background: transparent;
    color: blue;
}

#win button[type="button"]:hover {
    cursor: pointer;
    color: navy;
    text-decoration: underline;
}

#win h3 {
    text-align: center;
    color: #555;
}

.content {
    padding: 0 1em;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: WhiteSmoke;
}


/*************/

/***** Eugene *****/

#edu-space {
    display: grid;
    grid-template-columns: 400px 352px;
    grid-template-rows: auto auto;
    grid-gap: 5px 10px;
}

/*************/

.sp-body {
    overflow: hidden;
}

.container-fluid {
    max-width: 1170px;
    width: 100%;
}

.block-content {
    margin-top: 0px;
    margin-bottom: 0px;
}

.bg-image {
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.inner-offset {
    padding-top: 50px;
    padding-bottom: 50px;
}

.bg-image h1 {
    margin-top: 0px;
}

img.full-width {
    width: 100%;
}

.service-item img.full-width {
    max-height: 200px;
}

.hgroup,
hgroup {
    margin-bottom: 25px;
}

.hgroup h1,
.hgroup h2,
hgroup h1,
hgroup h2 {
    margin: 0px;
}

.hgroup h2,
hgroup h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #888;
    line-height: 22px;
    letter-spacing: 3px;
}

.hgroup h2+h1,
.hgroup h1+h2,
hgroup h2+h1,
hgroup h1+h2 {
    margin-top: 15px;
}


/* Header */

.topmenu:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 50%;
    height: 39px;
}

.topmenu nav {
    height: 39px;
    line-height: 32px;
}

.topmenu nav:last-child a:last-child {
    margin-right: 0px;
}

.topmenu nav:first-child:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 39px solid;
    border-left: 39px solid transparent;
    position: absolute;
    left: -38px;
}

.topmenu a {
    margin: 0 10px;
    font-size: 11px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.topmenu a:hover {
    text-decoration: underline;
}

#logo {
    background-image: url(../img/logo.png);
    width: 244px;
    height: 42px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    border: none;
}

.header-padding {
    font-size: 11px;
    padding: 25px 0;
    font-weight: 500;
}

.header-padding div {
    text-align: left;
    float: left;
    border-left: 1px solid #eee;
    padding: 5px 13px;
}

.header-padding span {
    text-transform: uppercase;
    display: block;
}

.main-menu {
    position: relative;
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    height: 65px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 500;
}

#menu-close {
    display: none !important;
}

#menu-open {
    margin-left: -15px;
    margin-right: -15px;
    display: none;
    color: #fff;
    padding: 10px;
    font-size: 22px;
    display: none;
    padding-left: 40px;
}

#menu-open:hover {
    opacity: 1;
}

.main-menu section {
    display: inline-block;
    height: 65px;
}

.main-menu section nav {
    display: none;
    position: absolute;
    z-index: 2;
    line-height: 22px;
    font-size: 12px;
    font-weight: 400;
    padding: 0 20px 10px 20px;
}

.main-menu section nav a {
    display: block;
}

.main-menu section:hover nav {
    display: block;
}

.main-menu>a,
.main-menu>section>a {
    position: relative;
    padding: 0 25px;
}

.main-menu>a:after,
.main-menu>section>a:after {
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    content: "";
    display: inline-block;
    height: 16px;
    width: 1px;
    opacity: 0.4;
}

.main-menu>a:last-child:after {
    display: none;
}

.main-menu:before {
    left: -13px;
    position: absolute;
    display: block;
    content: "";
    width: 30px;
    height: 65px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}

.navbar-main {
    margin: 0;
}

.navbar-main>li {
    padding: 21px 0 24px;
}

.navbar-main>li>a {
    border-right: 1px solid rgba(255, 255, 255, 0.4);
    padding: 0 15px;
}

.navbar-main>li:last-child>a {
    border-right: 0px none;
}

.navbar-main .open>a,
.navbar-main .open>a:focus,
.navbar-main .open>a:hover,
.navbar-main>li>a:focus,
.navbar-main>li>a:hover {
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 0.4);
    color: #000;
}

.navbar-main>li>.dropdown-menu {
    border: 0 none;
    padding: 0;
    display: block !important;
    height: 0px;
    overflow: hidden;
    opacity: 0;
    border-radius: 0 4px 4px 4px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}

.navbar-main>li.open>.dropdown-menu {
    height: auto;
    opacity: 1;
}

.navbar-main>li>.dropdown-menu>li>a {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    color: #000;
    font-size: 12px;
    font-weight: 500;
    padding: 5px 25px;
}

.navbar-main>li>.dropdown-menu>li>a:focus,
.navbar-main>li>.dropdown-menu>li>a:hover {
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 0.4);
}

#main-menu-bg {
    height: 65px;
    position: absolute;
    left: 50%;
    width: 50%;
}

.column-info img {
    width: 100%;
    height: auto;
}

.column-info>div>span {
    display: block;
    float: right;
    margin-top: -20px;
    margin-right: -8px;
    position: relative;
    z-index: 2;
    height: 20px;
    width: 60px;
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
}

.column-info h3 {
    margin-top: 40px;
    margin-bottom: 25px;
    font-size: 14px;
}

.column-info a.btn {
    margin-top: 25px;
}

.big-hr {
    position: relative;
    margin: 0px auto;
    max-width: 950px;
    height: 135px;
    padding-top: 25px;
    text-align: center;
    margin-top: -35px;
}

.big-hr:before {
    position: absolute;
    top: 0px;
    left: -70px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 135px solid;
    border-left: 70px solid transparent;
}

.big-hr:after {
    position: absolute;
    right: -70px;
    top: 0px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 135px solid;
    border-right: 70px solid transparent;
}

.big-hr h2 {
    font-size: 17px;
}

.big-hr div {
    display: inline-block;
}

.big-hr a.btn {
    margin-top: -30px;
}

.our-services div>a {
    position: relative;
    padding: 40px 10px 0px 105px;
    display: block;
    cursor: pointer;
    border: 1px solid;
    border-right: none;
    height: 180px;
    margin-bottom: 10px;
}

.our-services div>a:after {
    display: block;
    content: "";
    position: absolute;
    right: 0px;
    top: -1px;
    bottom: -1px;
    width: 4px;
}

.our-services div>a:hover {
    text-decoration: none;
}

.our-services div>a>span {
    text-align: center;
    padding-top: 15px;
    width: 70px;
    height: 80px;
    position: absolute;
    left: -10px;
    top: 45px;
    display: block;
    border: 1px solid #eee;
    background: #fff;
    border-right: none;
}

.our-services div>a>span:before,
.our-services div>a>span:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 80px solid #eee;
    border-right: 25px solid transparent;
    top: -1px;
    right: -25px;
}

.our-services div>a>span:after {
    border-bottom-color: #fff;
    top: -2px;
    right: -23px;
}

.our-services div>a>span>i {
    margin-left: 5px;
}

.our-services div>a:hover>span>i {
    color: #fff;
}

.fleet-gallery {
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxOTBjOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBkNTNiMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0190c8), color-stop(100%, #0d53b3));
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -moz-linear-gradient(top, #0190c8 0%, #0d53b3 100%);
    background: url(/assets/promo/innovation-cb780697abee7f0bbf793432ef9c2d50421ad2a476915b99b5411fb6438b8ec1.png) no-repeat -150px 150px, -webkit-linear-gradient(top, #0190c8 0%, #0d53b3 100%);
    background: url(https://tusur.ru/assets/footer-bg-9af1818a642dbe257fa3feb743b2d8aaae48ae6579016df3b834dd4c9376328b.png) no-repeat -150px 150px, linear-gradient(to bottom, #0190c8 0%, #0d53b3 100%);
}


}
#fleet-gallery {
    position: relative;
}
#fleet-gallery div {
    padding: 0 5px;
}
#fleet-gallery img {
    width: 100%;
    height: auto;
}
#fleet-gallery .owl-buttons {
    margin-top: 15px;
}
#fleet-gallery .owl-buttons div {
    background: none;
    padding: 5px 20px;
}
.why-us {
    padding-left: 0px;
    border-top: 1px solid;
}
.why-us li {
    position: relative;
    text-indent: 15px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    list-style: none;
    border-bottom: 1px solid #eee;
    padding: 20px 30px 20px 0;
}
.why-us li p {
    margin-top: 15px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    display: none;
}
.why-us li span {
    cursor: pointer;
    text-indent: 0px;
    top: 20px;
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    right: 5px;
}
.testimonial-content {
    position: relative;
    margin-left: 10px;
    padding: 45px 15px 40px 80px;
    margin-bottom: 40px;
}
.testimonial-content:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -20px;
    right: 45px;
    width: 0;
    height: 0;
    border-top: 20px solid;
    border-right: 20px solid transparent;
}
.testimonial-content span {
    display: table-cell;
    text-align: center;
    padding-top: 16px;
    width: 50px;
    height: 55px;
    position: absolute;
    left: -10px;
    top: 45px;
    border: 1px solid;
    border-right: none;
}
.testimonial-content span:before,
.testimonial-content span:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 55px solid;
    border-right: 15px solid transparent;
    top: -1px;
    right: -15px;
}
.testimonial-author {
    margin-right: 40px;
}
.testimonial-author h4 {
    margin-bottom: 0px;
}
#testimonials .owl-buttons {
    margin: -40px 0 0 10px;
}
#testimonials2 .owl-buttons {
    position: absolute;
    top: -50px;
    right: 20px;
}
#testimonials2 .owl-buttons div {
    padding: 5px 20px;
    border-color: #dddddd;
}
#testimonials2>div.owl-wrapper-outer>div>div>div {
    margin-right: 20px;
}
.stats>div>div {
    position: relative;
    margin-left: 10px;
    border: 1px solid;
    border-bottom: 3px solid;
    padding: 35px 5px 35px 100px;
    font-family: 'Montserrat', sans-serif;
}
.stats span:first-child {
    text-align: center;
    padding-top: 20px;
    width: 60px;
    height: 70px;
    position: absolute;
    left: -10px;
    top: 20px;
    display: block;
    border: 1px solid #eee;
    background: #fff;
    border-right: none;
}
.stats span:first-child i {
    font-size: 24px;
    margin-left: 5px;
}
.stats span:first-child:before,
.stats span:first-child:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 70px solid #eee;
    border-right: 20px solid transparent;
    top: -1px;
    right: -20px;
}
.stats span:first-child:after {
    border-bottom-color: #fff;
    top: -2px;
    right: -18px;
}
.stats>div {
    margin-bottom: 30px;
}
.stats span.percent {
    font-family: 'Roboto', sans-serif;
    display: block;
    float: left;
    font-size: 36px;
    font-weight: 700;
    margin-right: 15px;
    margin-top: -5px;
}
.blog-section.bg-image {
    background-image: url(../media/bg/2.jpg);
}
.one-news>div {
    position: relative;
    width: 100%;
    height: 230px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.one-news>div>div {
    bottom: 0px;
    left: 0px;
    width: 100%;
    position: absolute;
    padding: 30px 40px;
}
.one-news>div>div h3,
.two-news>div div:last-child h3 {
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
    margin: 0px;
    margin-bottom: 20px;
}
.two-news>div div:last-child h3 {
    font-size: 14px;
    line-height: 20px;
}
.one-news>div>div small,
.two-news>div div:last-child small {
    display: inline-block;
    padding-right: 15px;
    font-size: 10px;
}
.one-news>div>div small.news-author,
.two-news>div div:last-child small.news-author {
    border-right: 1px solid;
    margin-right: 15px;
}
.news-item {
    margin-bottom: 30px;
}
.news-item div:first-child {
    padding-right: 0px;
}
.news-item div:last-child {
    padding-left: 0px;
}
.two-news>div div:first-child>div {
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.two-news>div div:last-child>div {
    padding: 20px;
    height: 100px;
}
.read-all-news {
    position: relative;
    margin-top: -110px;
}
#partners .owl-buttons {
    margin-right: 15px;
    position: relative;
    float: right;
    margin-top: -150px;
}
.title-space {
    margin-left: 15px;
}
#partners .owl-buttons div {
    background: none;
    margin: 0px;
    padding: 5px 20px;
}
#partners .owl-item {
    padding: 0 15px;
}
#partners a {
    padding: 5px 0;
    text-align: center;
    display: block;
    border-right: 3px solid;
}
footer .copy {
    height: 65px;
    line-height: 75px;
    padding-right: 15px;
    position: relative;
    z-index: 2;
}
#to-top {
    top: 0px;
    left: -30px;
    cursor: pointer;
    display: block;
    position: absolute;
    width: 80px;
    text-align: center;
    line-height: 60px;
    height: 65px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}
#to-top i {
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
}

/* Footer */
footer .color-part2 {
    position: absolute;
    margin-top: -5px;
    text-align: center;
    left: 0px;
    right: 0px;
    z-index: 2;
}
footer .color-part2:after {
    content: "";
    display: inline-block;
    border-top: 12px solid #f7f7f7;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    width: 900px;
    max-width: 90%;
    position: relative;
    margin-top: -10px;
}
footer:before {
    height: 65px;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 50%;
    bottom: 0px;
}
footer {
    position: relative;
    border-bottom: 10px solid;
}
footer a {
    font-weight: 500;
    font-size: 12px;
}
footer nav a {
    display: block;
    margin-bottom: 20px;
}
footer nav a:hover {
    text-decoration: none;
}
footer h4 {
    margin-bottom: 40px;
}
footer .block-content {
    background: url(../img/footer-bg.png) no-repeat center center;
    background-size: cover;
}
footer .color-part {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    bottom: 0px;
    width: 50%;
    margin-left: -20%;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}
.logo-footer {
    display: block;
    background: url(../img/logo-footer.png) no-repeat;
    width: 244px;
    height: 42px;
}
footer p {
    font-size: 13px;
    margin-top: 30px;
    padding-right: 60px;
    line-height: 20px;
}
.footer-icons {
    padding: 20px 0 30px 0;
}
.footer-icons a {
    display: inline-block;
    padding-right: 5px;
}
.contact-info {
    margin-top: 30px;
}
.contact-info span {
    display: block;
    margin-bottom: 10px;
}
.contact-info strong {
    font-weight: 700;
    font-size: 12px;
}
.contact-info span:after {
    content: "";
    display: block;
    width: 100%;
    clear: both;
}
.contact-info i {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.parallax {
    padding: 100px 0;
}
.parallax h1 {
    margin-bottom: 50px;
}
.info-texts {
    position: relative;
    font-family: 'Montserrat', sans-serif;
}
.info-texts p {
    position: relative;
    z-index: 2;
    vertical-align: middle;
    display: table-cell;
    height: 180px;
    z-index: 4;
    text-align: center;
    color: #fff;
    line-height: 24px;
}
.info-texts div>div>div {
    position: relative;
}
.info-texts div>div>div:before {
    content: "";
    display: block;
    position: absolute;
    border-bottom: 180px solid;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    z-index: 3;
    left: -65px;
    right: -65px;
    top: -15px;
}
.info-texts div>div>div:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    height: 15px;
    left: -60px;
    right: -60px;
    background: #fff;
    z-index: 2;
}
.info-texts div>div>div:first-child:before,
.info-texts div>div>div:last-child:before {
    border-top: 180px solid;
    border-bottom: none;
    z-index: 5;
    top: 0px;
}
.info-texts div>div>div:first-child:after,
.info-texts div>div>div:last-child:after {
    display: none;
}
.info-texts div>div>div:first-child:before {
    right: -15px;
    left: 0px;
}
.info-texts div>div>div:last-child:before {
    left: -15px;
    right: 0px;
}
.info-texts div>div>div:first-child p,
.info-texts div>div>div:last-child p {
    margin-top: 15px;
    z-index: 6;
}
.info-texts div>div>div:first-child p {
    text-align: right;
    padding-right: 40px;
}
.info-texts div>div>div:last-child p {
    text-align: left;
    padding-left: 40px;
}
.info-texts:before,
.info-texts:after {
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    top: 0px;
    height: 180px;
    z-index: 1;
}
.info-texts:before {
    left: 0;
}
.info-texts:after {
    left: 50%;
}
.main-content img+* {
    margin-top: 30px;
}
.quote-form {
    margin-top: -90px;
    padding: 50px;
    background: url(../img/form-bg.jpg) no-repeat center center;
    background-size: cover;
}
.quote-form input {
    margin-bottom: 15px;
}
.quote-form button.btn,
.quote-form a {
    width: 100%;
}
.page-title {
    background-image: url(../media/bg/1.jpg);
}
.page-title a,
.page-title a:hover {
    text-decoration: none;
}
.page-title {
    padding: 50px 0;
}
.page-title h1 {
    display: inline-block;
    margin-bottom: 0px;
}

/* Team */
.team>div>div.userpic {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    width: 100%;
}
.team .user-info+a.btn {
    margin-right: 30px;
}
.team.style-2>div>div:hover span {
    display: block;
    top: 0px;
}
.team>div>div span {
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 30px 15px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    font-weight: 300;
    background-color: rgba(0, 0, 0, 0.8);
}
.team .user-info {
    padding: 40px 0 30px 2px;
}
.team .user-info h4,
.team .user-info small {
    font-family: 'Montserrat', sans-serif;
}
.team .user-info p {
    margin-top: 20px;
}
.team .user-info h4 {
    margin-top: 5px;
}
.team .soc-icons {
    display: inline-block;
}
.team .soc-icons i {
    margin-right: 6px;
}
.team.style-2 div:hover .user-info p,
.team.style-2 div .soc-icons {
    display: none;
}
.team.style-2 div:hover .soc-icons {
    display: block;
}
.services div {
    margin-bottom: 10px;
}
.attachments {
    margin: 0px;
    padding: 0px;
}
.attachments li {
    list-style: none;
    border: 1px solid #eee;
    margin-bottom: 15px;
}
.attachments li i {
    margin: 0 20px;
}
.attachments li a {
    display: inline-block;
    border-left: 1px solid #eee;
    padding: 20px 20px;
}
.attachments li a:hover {
    text-decoration: none;
}
.sidebar-container>div+div {
    margin-top: 50px;
}
.sidebar-container>div>h4 {
    margin-bottom: 15px;
    margin-top: 0px;
}

/* Search */
.search-form {
    position: relative;
}
.search-form input[type=text] {
    display: block;
    background: #f5f5f5;
    border: none;
    color: #999;
    margin: 0px;
    padding: 20px 45px 20px 25px;
    width: 100%;
    border-right: 4px solid #e3e3e3;
}
.search-form input:focus {
    outline: 0;
    box-shadow: none;
    border: none;
    border-right: 4px solid #e3e3e3;
}
.search-form i {
    position: absolute;
    right: 25px;
    top: 22px;
    background: none;
    border: none;
    cursor: pointer;
}
ul.blog-cats {
    margin: 0px;
    padding: 0px;
}
ul.blog-cats>li {
    list-style: none;
    border: 1px solid #eeeeee;
    position: relative;
}
ul.blog-cats li>ul {
    display: none;
    padding: 10px 15px;
    padding-left: 20px;
    margin-left: 4px;
    margin-bottom: -1px;
    margin-right: -1px;
}
ul.blog-cats li>ul>li {
    list-style: none;
}
ul.blog-cats li>ul>li>a {
    font-weight: 500;
    color: #fff;
}
ul.blog-cats li>ul>li+li {
    margin-top: 10px;
}
ul.blog-cats>li+li {
    margin-top: 7px;
}
ul.blog-cats>li:before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    width: 5px;
}
ul.blog-cats>li:hover:before {
    opacity: 0.5;
}
ul.blog-cats>li>a {
    padding: 13px 20px;
    display: block;
    font-weight: 500;
}
ul.blog-cats>li>a:hover {
    text-decoration: none;
}
.recent-posts div+div {
    margin-top: 25px;
}
.recent-posts div:after {
    content: "";
    display: block;
    clear: both;
}
.recent-posts div img {
    float: left;
    margin-right: 15px;
}
.recent-posts div a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.recent-posts div a:hover {
    text-decoration: none;
}
.recent-posts div a:after {
    content: "";
    display: block;
}
.recent-posts div span {
    display: inline-block;
    font-size: 11px;
    margin-top: 15px;
    color: #888;
}
.tags a {
    font-weight: 400;
    font-size: 9px;
    text-transform: uppercase;
    display: inline-block;
    background: #0162a7;
    border: 1px solid #fff;
    padding: 4px;
    margin-right: 6px;
}
.tags a:hover {
    text-decoration: none;
    border: 1px solid #df5410;
}
.tags a+a {
    margin-top: 10px;
}
.twitter-feeds div {
    padding: 0 0 10px 25px;
}
.twitter-feeds div+div {
    border-top: 1px solid #eee;
    padding-top: 25px;
}
.twitter-feeds div i {
    position: absolute;
    margin: 5px 0 0 -23px;
}
.twitter-feeds div p {
    display: block;
    font-size: 13px;
    margin: 0px;
}
.twitter-feeds div span {
    display: inline-block;
    font-size: 11px;
    font-weight: 500;
}
nav.pagination {
    margin: 80px 0;
}
nav.pagination a {
    display: block;
    float: left;
    border: 1px solid #eee;
    padding: 8px 20px 6px 20px;
    font-size: 12px;
}
nav.pagination a:hover {
    text-decoration: none;
}
nav.pagination a+a {
    border-left: none;
}

/* Blog posts */
.small-posts>div+div,
.big-posts>div+div {
    margin-top: 90px;
}
.post-content p {
    margin-bottom: 0px;
}
.post-content p+p {
    margin-top: 20px;
}
.small-posts>div>h1,
.big-posts>div>h1 {
    margin-top: 15px;
    text-transform: none;
    font-size: 22px;
    margin-bottom: 30px;
}
.small-posts>div>.read-more,
.big-posts>div>.read-more {
    margin-top: 40px;
}
.post-info {
    position: relative;
    padding: 15px 20px 17px 20px;
    border: 1px solid #eee;
}
.post-info:after {
    position: absolute;
    content: "";
    display: block;
    bottom: -1px;
    height: 3px;
    left: -1px;
    right: -1px;
}
.post-info span {
    color: #888;
    display: inline-block;
    padding: 0 20px 0 0;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
}
.post-info span+span {
    border-left: 1px solid #ccc;
    padding-left: 20px;
}
.big-posts>div>img,
.single-post>div>img {
    width: 100%;
}
.big-posts .post-info,
.single-post .post-info {
    margin-bottom: 55px;
    margin-top: 15px;
}
.small-posts .post-info {
    margin-bottom: 28px;
}
.small-posts>div>img {
    float: left;
    margin-bottom: 15px;
    margin-right: 30px;
    max-width: 50%;
}
.small-posts>div:after {
    content: "";
    display: block;
    clear: both;
}
.post-content img {
    max-width: 100%;
}
.post-content p+img,
.post-content img+img,
.post-content img+p,
.post-content .clearfix+p,
.post-content .clearfix+img {
    margin-top: 20px;
}
.post-content img.pull-left {
    margin-right: 20px;
}
.post-content img.pull-right {
    margin-left: 20px;
}

/* Comments */
.comments,
.new-comment {
    margin-top: 80px;
}
.comments>div {
    position: relative;
    padding: 10px 20px 2px 0;
    background: #f5f5f5;
    margin-left: 10px;
    border-right: 3px solid #ddd;
}
.comments>div+div {
    margin-top: 40px;
}
.comments div .userpic {
    float: left;
    margin-right: 30px;
    margin-left: -10px;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.comments div .userpic:after {
    position: absolute;
    content: "";
    display: block;
    right: 0px;
    width: 0;
    height: 0;
    border-top: 80px solid #f5f5f5;
    border-left: 20px solid transparent;
}
.comments>div>span.author {
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-right: 35px;
}
.comments>div>span.date {
    color: #888;
    font-size: 11px;
}
.comments>div>p {
    margin-top: 5px;
}
.comments>div>a.reply {
    display: block;
    position: absolute;
    height: 30px;
    border: 1px solid #eee;
    right: -3px;
    bottom: -30px;
    line-height: 30px;
    color: #919191;
    text-transform: uppercase;
    padding: 0 15px;
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
}
.comments>div>a.reply:after {
    right: -1px;
    top: -1px;
    bottom: -1px;
    position: absolute;
    display: block;
    width: 3px;
    content: "";
}
.comments>div>a.reply:hover {
    text-decoration: none;
}
.we-onmap {
    width: 100%;
    border: none;
    height: 450px;
}
.adress-details>div {
    font-size: 13px;
    display: table;
    margin-top: -1px;
}
.adress-details>div {
    margin-bottom: 15px;
    margin-top: 0;
}
.adress-details>div:after {
    content: "";
    display: block;
    clear: both;
}
.clear {
    clear: both;
}
.adress-details>div>span {
    display: table-cell;
    border: 1px solid #eee;
    position: relative;
    text-align: center;
    width: 40px;
    height: 35px;
    vertical-align: middle;
}
.adress-details>div>span:after {
    content: "";
    display: block;
    position: absolute;
    right: -3px;
    top: -1px;
    bottom: -1px;
    width: 5px;
}
.adress-details>div>div {
    display: table-cell;
    padding-left: 25px;
    vertical-align: middle;
}

/* Main Slider */
#owl-main-slider .item {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
}
#owl-main-slider {
    position: relative;
}
#owl-main-slider img {
    width: 100%;
}
.slider-content {
    margin-top: 85px;
}
.slider-content h1 {
    display: inline-block;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin: 0px;
    padding-top: 0px;
}
.slider-content p {
    margin-top: 25px;
    font-size: 16px;
    line-height: 30px;
}
.slider-content a.btn {
    margin-top: 30px;
}
.slider-content a.prev,
.slider-content a.next {
    opacity: 0.8;
    display: block;
    float: left;
    border: 1px solid;
    padding: 15px 15px;
    cursor: pointer;
    margin-right: 5px;
}
.slider-content a.prev:hover,
.slider-content a.next:hover {
    opacity: 1;
}
body,
.column-info>div>span,
.bg-image .one-news>div>div,
.bg-image .two-news>div div:last-child>div,
.main-menu a:after,
#to-top:hover,
.btn.btn-sm.btn-success,
.darken-block .testimonial-content,
#testimonials .owl-buttons div,
ul.blog-cats li:hover:before {
    background-color: #fff;
}
.slider-content a.prev,
.slider-content a.next {
    border-color: #fff;
}

/*.main-menu a:hover{

	border-right-color:#fff;

}*/
.testimonial-content span,
.bg-image h1,
.why-us li span,
.slider-content a.prev,
.slider-content a.next,
.big-hr,
.big-hr h2,
.contact-info strong,
.footer-icons a:hover,
.contact-info i,
footer h4,
footer nav a:hover,
.topmenu a,
.btn.btn-sm.btn-default:hover,
.btn.btn-sm.btn-success:hover,
.btn.btn-success,
.btn-success:hover,
.btn.btn-danger,
.btn.btn-danger:hover,
.main-menu a,
.slider-content,
.slider-content h1,
#to-top,
.blog-section h3,
.one-news>div>div small,
.two-news>div div:last-child small,
.blog-section div div a,
.blog-section div div a:hover,
#fleet-gallery .owl-buttons div,
.page-title,
.page-title a,
.page-title a:hover,
.team>div>div span,
.comments>div>a.reply:hover,
nav.pagination a:hover,
nav.pagination a.active,
.tags a:hover,
ul.blog-cats>li:hover>a {
    color: #fff;
}
.header-padding,
small.color-dark,
h1.color-dark,
h2.color-dark,
h3.color-dark,
h4.color-dark,
h5.color-dark,
h6.color-dark {
    color: #000;
}
footer .copy,
footer:before {
    background: #df5410;
}
footer {
    border-bottom-color: #df5410;
}
body,
.our-services div>a,
.our-services div>a:hover .btn-default,
.header-padding span,
.bg-image .one-news>div>div small,
.bg-image .two-news>div div:last-child small,
.btn.btn-sm.btn-success,
.btn.btn-sm.btn-default {
    color: #666;
}
.our-services div>a,
.stats>div>div {
    border-color: #eee;
    min-height: 114px;
    background: #fff;
}
.header-padding div {
    border-left-color: #eee;
}
.why-us,
.testimonial-content:after {
    border-top-color: #eee;
}
footer p {
    color: #eee;
}
.testimonial-content,
.our-services div>a:after {
    background: #eee;
}
.our-services.styled div>a:hover,
#partners a,
.darken-block {
    background: #f5f5f5;
}
footer,
footer a,
footer .copy {
    color: #fff;
}
.one-news>div>div small.news-author,
.two-news>div div:last-child small.news-author,
#partners a {
    border-right-color: #ccc;
}
.service-item>h4 {
    margin-top: 15px;
}

/* Search Modal */
.transition {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}
.search-form-modal {
    background-color: #000;
    height: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.search-form-modal.open {
    height: 100%
}
.search-form_close {
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: -20px;
}
.header_search_form {
    bottom: 0;
    display: block;
    height: 80px;
    left: 0;
    margin: auto;
    max-width: 550px;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.header_search_form .form-group {
    float: left;
    height: 100%;
    width: 68%;
}
.header_search_form .form-group .form-control {
    border-color: #fff;
    border-style: solid none solid solid;
    border-width: 2px 0 2px 2px;
    font-size: 16px;
    height: 100%;
    float: left;
    width: 100%;
    padding: 10px 15px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.header_search_form .btn_search {
    border: 2px solid #fff;
    color: #fff;
    float: right;
    font-size: 16px;
    height: 100%;
    text-transform: uppercase;
    width: 32%;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.slider-bottom {
    padding: 0;
    background: #0162a7;
}
.img-obinst {
    height: 300px;
}
.head-xs {
    display: none;
}
@media screen and (max-width: 1200px) {
    .event-big {
        width: 388px;
    }
    
    #cookie-law-info-bar {
        display: none !important;
    }
}

/***** Eugene *****/
@media screen and (max-width: 1100px) {
    .news {
        width: 23%;
    }
}
@media screen and (max-width: 900px) {
    .news {
        width: 31%;
    }
}
@media screen and (max-width: 700px) {
    .news {
        width: 48%;
    }
}

/***************/
@media (max-width: 600px) {
    /***** Eugene *****/
    
    .news {
        width: 95%;
    }
    
    .news>a>img {
        width: 70% !important;
        height: 70% !important;
        margin: 5px 0 0 15%;
    }
    /***************/
    
    #menu-open {
        display: block !important;
        padding-left: 20px;
    }
    
    .main-menu-lg,
    .topmenu nav:first-child:before {
        display: none;
    }
    
    #menu-close {
        bottom: 18px;
    }
    
    .services div {
        min-height: 230px;
    }
    
    .ttt {
        display: block;
    }
    
    .dropdown-menu>li>a {
        white-space: normal;
    }
}
@media screen and (max-width: 400px) {
    .bg-sl,
    .slider-bottom,
    .img-obinst,
    .head-lg,
    #menu-open,
    #main-menu-bg {
        display: none !important;
    }
    
    .news {
        width: 95%;
    }
    
    .news>a>img {
        width: 70% !important;
        margin: 5px 0 0 40px;
    }
    
    .service-item img {
        width: 70%;
    }
    
    .event-big {
        background: #fff;
        color: #666;
        min-height: 310px;
        padding: 10px;
        margin-top: 10px;
        margin-left: 17px;
        width: 85% !important;
    }
    
    .head-xs {
        display: block;
    }
    
    .page-title {
        background-image: none;
        border-bottom: 1px solid #ddd;
    }
    
    footer .copy {
        font-size: 13px !important;
    }
    
    .percent-blocks {
        margin-top: 20px;
    }
}
.table-adaptive {
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.tabs_smi {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    min-height: 950px;
}
.tabs_smi section {
    display: none;
    padding-left: 190px;
    margin-top: -950px;
}
.tabs_smi input {
    display: none;
}
.tabs_smi label {
    display: block;
    width: 150px;
    padding: 15px;
    color: #FFF;
    font-weight: 700;
    background: #0162a7;
    cursor: pointer;
    border: 1px solid #00bff3;
    border-left: 5px solid #80b0d3;
}
.tabs_smi input:checked+label {
    color: #555;
    background: white;
    border: 1px solid #dee8f2;
    border-right: none;
    border-left: 5px solid #df5410;
}
.tabs_smi #tab1:checked~#content1,
#tab2:checked~#content2,
#tab3:checked~#content3,
#tab4:checked~#content4,
#tab5:checked~#content5,
#tab6:checked~#content6,
#tab7:checked~#content7,
#tab8:checked~#content8,
#tab9:checked~#content9,
#tab10:checked~#content10,
#tab11:checked~#content11,
#tab12:checked~#content12,
#tab13:checked~#content13,
#tab14:checked~#content14,
#tab15:checked~#content15,
#tab16:checked~#content16,
#tab17:checked~#content17,
#tab18:checked~#content18,
#tab19:checked~#content19 {
    display: block;
}
.tabs_smi section {
    animation: scale 0.7s ease-in-out;
}
@keyframes scale {
    0% {
        transform: scale(0.9);
        opacity: 0;
    }
    
    50% {
        transform: scale(1.005);
        opacity: 0.5;
    }
    
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
.smi_date {
    display: block;
    width: 200px;
    font-weight: 500;
    font-size: 14px;
    font-style: italic;
}
.like-dislike a {
    margin-right: 2px !important;
}
table.history {
    border-collapse: separate;
    border-spacing: 15px;
    empty-cells: hide;
}
table.history td:first-child {
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    background: #0162a7;
    border: 1px solid #00bff3;
    border-left: 5px solid #80b0d3;
    padding: 8px;
    white-space: nowrap;
    vertical-align: top;
}